
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OGCAssist", "OGCAssist\OGCAssist.vcproj", "{3A08430B-2381-49B3-8C6B-1D733C6357D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Console|Win32 = Console|Win32
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3A08430B-2381-49B3-8C6B-1D733C6357D5}.Console|Win32.ActiveCfg = Console|Win32
		{3A08430B-2381-49B3-8C6B-1D733C6357D5}.Console|Win32.Build.0 = Console|Win32
		{3A08430B-2381-49B3-8C6B-1D733C6357D5}.Debug|Win32.ActiveCfg = Debug|Win32
		{3A08430B-2381-49B3-8C6B-1D733C6357D5}.Debug|Win32.Build.0 = Debug|Win32
		{3A08430B-2381-49B3-8C6B-1D733C6357D5}.Release|Win32.ActiveCfg = Release|Win32
		{3A08430B-2381-49B3-8C6B-1D733C6357D5}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
